Bug 10146

Summary: [FR] Make librsvg2 depensity optional
Product: [Development] Sisyphus Reporter: Evgenii Terechkov <evg@altlinux.org>
Component: gqviewAssignee: Nobody's working on this, feel free to take it <nobody@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2006-10-16 21:50:15
Был неприятно удивлён, когда gqview-2.0.1-alt2 внаглую затребовало ORBit2,
GConf
и иже с ними. А у меня их от века нет и не предвидится. Напоминаю: gqview
активно используется без гнома.

Хорошо бы убрать из gqview жесткую зависимость от librsvg2 и отпочковать
виртуальный пакет (типа gqview-svg) который бы эту либу требовал.
------- Comment #1 From 2006-12-30 20:47:57 -------
Fixed in 2.1.5-alt1
------- Comment #2 From 2008-08-08 20:11:37 -------
Чёта забыл закрыть. Исправляюсь.